%\documentclass[12pt]{cernyrep}
%\usepackage{epsf,amsmath,amssymb,graphicx,longtable}
%\usepackage{lhchiggs,heppennames2,cernunits}
%\usepackage{rotating}
%\usepackage{color}
%\usepackage{subfigure}
%\usepackage{lscape}
%\usepackage{axodraw}
%\usepackage{lineno}
%\begin{document}

\providecommand{\muR}{\mu_{\mathrm{R}}}
\providecommand{\muF}{\mu_{\mathrm{F}}}
\providecommand{\pt}{p_\mathrm{T}}
\providecommand\POWHEG{{\sc POWHEG}}
\providecommand\POWHEGBOX{{\sc POWHEG BOX}}
\providecommand\MCNLO{{\sc MC@NLO}}
\providecommand\HERWIG{{\sc HERWIG}}
\providecommand\HWpp{{\sc HERWIG++}}
\providecommand\PYTHIA{{\sc PYTHIA}}
\providecommand{\helac}{{\sc HELAC}}
\providecommand{\helacdipoles}{{\sc HELAC-Dipoles}}
\providecommand{\helaconeloop}{{\sc HELAC-Oneloop}}
\providecommand{\helacphegas}{{\sc HELAC-PHEGAS}}
\providecommand{\helacnlo}{{\sc HELAC-NLO}}
%\providecommand{\amcatnlo}{\texttt{aMC@NLO}}
%\providecommand{\madloop}{\texttt{MadLoop}}
%\providecommand{\madfks}{\texttt{MadFKS}}
%\providecommand{\powheghelac}{\texttt{PowHel}}
%\providecommand{\fastjet}{\texttt{FastJet}}
%
\providecommand{\amcatnlo}{{\sc aMC@NLO}}
\providecommand{\madloop}{{\sc MadLoop}}
\providecommand{\madfks}{{\sc MadFKS}}
\providecommand{\powheghelac}{{\sc PowHel}}
\providecommand{\fastjet}{{\sc FastJet}}
\providecommand{\bt}{\ensuremath{\bar{{\rm t}}}}


\section{ttH Process\protect\footnote{%
L.~Reina, M.~Spira (eds.);
S.~Dawson, R.~Frederix, M.~V.~Garzelli, A.~Kardos,
C.~G.~Papadopoulos, Z.~Tr\'ocs\'anyi and D.~Wackeroth.}}

The process of Higgs radiation off top quarks $\PQq\PAQq/\Pg\Pg\to
\PH\PQt\PAQt$ becomes particularly relevant for Higgs searches at the
LHC in the light-Higgs-mass region below $\sim 130\UGeV$. Given the
recent Higgs-boson exclusion limits provided by the Tevatron and LHC
experiments, and given the indirect constraints provided by the
electroweak precision fits~\cite{:2010vi}, the light-Higgs-boson mass
region will play a crucial role in confirming or excluding the Higgs
mechanism of electroweak symmetry breaking as minimally implemented in
the Standard Model. Indeed, it will be hard for the LHC running at
$\sqrt{s}=7\UTeV$ to exclude the light-Higgs-boson mass region with
enough statistical significance and more in depth studies will be
necessary in order to extract more information from the available
data. In this context, a careful study of $\PQt\PAQt\PH$
production will become important. Finally, if a light scalar is
discovered, the measurement of the $\PQt\PAQt\PH$ production rate can
provide relevant information on the top--Higgs Yukawa coupling.


The full next-to-leading-order (NLO) QCD corrections to $\PQt\PAQt\PH$
production have been calculated
\cite{Beenakker:2001rj,Beenakker:2002nc,Reina:2001sf,Dawson:2002tg}
resulting in a moderate increase of the total cross section at the LHC
by at most $\sim 20\%$, depending on the value of $\MH$ and on the PDF
set used. More importantly, the QCD NLO corrections reduce the
residual scale dependence of the inclusive cross section from ${\cal
  O}(50\%)$ to a level of ${\cal O}(10\%)$, when the renormalisation
and factorisation scales are varied by a factor of $2$ above and below a
conventional central scale choice (the NLO studies in the literature
use $\mu_0=\Mt+\MH/2$), and clearly show their importance in obtaining
a more stable and reliable theoretical prediction.

Using the NLO codes developed by the authors of
\Brefs{Beenakker:2001rj,Beenakker:2002nc,Reina:2001sf,Dawson:2002tg},
in a previous report~\cite{Dittmaier:2011ti} we studied the inclusive
$\PQt\PAQt\PH$ production at both $\sqrt{s}=7\UTeV$ and $14\UTeV$ and we
provided a breakdown of the estimated theoretical error from
renormalisation- and factorisation-scale dependence, from $\alphas$,
and from the choice of parton distribution functions (PDFs). The total
theoretical errors were also estimated combining the uncertainties
from scale dependence, $\alphas$ dependence, and PDF dependence
according to the recommendation of the LHC Higgs Cross Section Working
Group~\cite{Dittmaier:2011ti}. For low Higgs-boson masses, the
theoretical errors typically amount to $10{-}15\%$ of the corresponding
cross sections.

In this second report we move towards exclusive studies and address
the problem of evaluating the impact of QCD corrections and the
corresponding residual theoretical uncertainty in the presence of
kinematic constraints and selection cuts that realistically model the
experimental measurement.  We focus on three main studies: 1) a study
of the theoretical uncertainty from scale dependence, $\alphas$, and
PDFs on some significant differential distributions for the on-shell
parton-level process $\Pp\Pp\rightarrow \PQt\PAQt\PH$ calculated at
NLO in QCD (see \refS{subsec:ttH_NLO_distributions}); 2) a study
of the effects of interfacing the NLO parton-level calculations with
parton-shower Monte Carlo programs, namely \PYTHIA{} and \HERWIG{},
including a comparison between the \MCNLO{} and \POWHEGBOX{}
frameworks, recently applied to the case of $\PQt\PAQt\PH$ and
$\PQt\PAQt\PA$ production in~\Bref{Frederix:2011zi} and
\Bref{Garzelli:2011vp}, respectively (see
\refS{subsec:ttH_interface_NLO_MC}); 3) a study of the 
background process $\Pp\Pp\rightarrow\PQt\PAQt\PQb\PAQb$ based on the
NLO QCD results presented
in~\Brefs{Bredenstein:2009aj,Bredenstein:2008zb,Bredenstein:2010rs,
  Bevilacqua:2009zn,Binoth:2010ra}, including a comparison between
signal and background ($\Pp\Pp\rightarrow\PQt\PAQt\PQb\PAQb$) at the
parton level, based on the study presented in~\Bref{Binoth:2010ra}
(see \refS{subsec:ttH_ttbb_signal_vs_background}).


\subsection{NLO distributions for $\PQt\PAQt\PH$ associated production}
\label{subsec:ttH_NLO_distributions}
In this section we study the theoretical error on NLO QCD
distributions for $\PQt\PAQt\PH$ on-shell production at a centre-of-mass (CM)
energy of $7\UTeV$. Input parameters are chosen following the
Higgs Cross Section Working Group
recommendation~\cite{Dittmaier:2011ti}. 

We focus on the case of a Higgs boson with $\MH=120\UGeV$ and study
the dependence of the differential cross sections listed above from
the renormalisation and factorisation scale, from $\alphas$, and from
the PDFs. We vary the renormalisation and factorisation scales
together by a factor of $2$ around a central value
$\muR=\muF=\mu_0=\Mt+\MH/2$.  For the $\alphas$ and PDFs
uncertainties, we present in this report results obtained by varying
$\alphas$ and the choice of PDFs within the
CTEQ6.6~\cite{Pumplin:2002vw} set, according to the CTEQ6.6
recommendation.  A complete study including also the
MSTW2008~\cite{Martin:2009iq,Martin:2009bu} and
NNPDF2.1~\cite{Cerutti:2011au} sets of PDFs will be updated on the
$\PQt\PAQt\PH$ TWiki page as soon as available.  Since we consider a
single set of PDFs (CTEQ6.6), we show more conservative $90\%$
C.L.\ errors.  Together with the inclusive results presented in
\Bref{Dittmaier:2011ti}, which included a comparison between CTEQ6.6,
MSTW2008, and NNPDF2.0~\cite{Ball:2010de}, the current study should
provide a good guidance to estimate the theoretical uncertainty on the
differential distributions for the on-shell $\PQt\PAQt\PH$ production.

In this section we consider distributions in transverse momentum (\pT)
and pseudorapidity ($\eta$) of the top/antitop quarks and of the Higgs
boson, and in the $R(\PQt,\PAQt)$, $R(\PQt,\PH)$, $R(\PAQt,\PH)$
variables, where $R$ is the distance in the $(\phi,\eta)$ plane. 

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\centering
\vspace{0.3truecm}
\includegraphics[width=0.45\textwidth]{./YRHXS2_ttH/dsdpt_t_err_band.eps}
\hspace{0.3truecm}
\includegraphics[width=0.44\textwidth]{./YRHXS2_ttH/dsdpt_t_perc_err_band.eps}
\caption{Theoretical uncertainty on top(antitop)-quark transverse-momentum
  ($\pT^{\PQt}$) distribution: the l.h.s.\ shows the actual distributions, the
  r.h.s.\ the spread around the central value in per cent. A detailed explanation of the red and
  blue bands is given in the text.}
\label{fig:ttH_pt_t}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\centering
\vspace{0.3truecm}
\includegraphics[width=0.45\textwidth]{./YRHXS2_ttH/dsdeta_t_err_band.eps} 
\hspace{0.3truecm}
\includegraphics[width=0.44\textwidth]{./YRHXS2_ttH/dsdeta_t_perc_err_band.eps}
\caption{Theoretical uncertainty on top(antitop)-quark pseudorapidity ($\eta^{\PQt}$) distribution:
  the l.h.s.\ shows the actual distributions, the r.h.s.\ the 
  spread around the central value in per cent. A detailed explanation of the red and blue bands is given in
  the text.}
\label{fig:ttH_eta_t}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\centering
\vspace{0.3truecm}
\includegraphics[width=0.45\textwidth]{./YRHXS2_ttH/dsdpt_H_err_band.eps}
\hspace{0.3truecm}
\includegraphics[width=0.44\textwidth]{./YRHXS2_ttH/dsdpt_H_perc_err_band.eps}
\caption{Theoretical uncertainty on Higgs-boson transverse momentum
  ($\pT^{\PH}$) distribution: the l.h.s.\ shows the actual distributions, the
  r.h.s.\ the spread around the central value in per cent. A detailed explanation of the red and
  blue bands is given in the text.}
\label{fig:ttH_pt_H}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\centering
\vspace{0.3truecm}
\includegraphics[width=0.45\textwidth]{./YRHXS2_ttH/dsdeta_H_err_band.eps} 
\hspace{0.3truecm}
\includegraphics[width=0.44\textwidth]{./YRHXS2_ttH/dsdeta_H_perc_err_band.eps}
\caption{Theoretical uncertainty on Higgs-boson pseudorapidity ($\eta^{\PH}$) distribution:
  the l.h.s.\ shows the actual distributions, the r.h.s.\ the 
  spread around the central value in per cent. A detailed explanation of the red and blue bands is given in
  the text.}
\label{fig:ttH_eta_H}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\centering
\vspace{0.3truecm}
\includegraphics[width=0.45\textwidth]{./YRHXS2_ttH/dsdR_ttb_err_band.eps}
\hspace{0.3truecm}
\includegraphics[width=0.44\textwidth]{./YRHXS2_ttH/dsdR_ttb_perc_err_band.eps}
\caption{Theoretical uncertainty on the top-antitop quark $(\eta,\phi)$ distance
  ($R(\PQt,\PAQt)$) distribution: the l.h.s.\ shows the actual distributions, the
  r.h.s.\ the spread around the central value in per cent. A detailed explanation of the red and
  blue bands is given in the text.}
\label{fig:ttH_R_ttb}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\centering
\vspace{0.3truecm}
\includegraphics[width=0.45\textwidth]{./YRHXS2_ttH/dsdR_tH_err_band.eps} 
\hspace{0.3truecm}
\includegraphics[width=0.44\textwidth]{./YRHXS2_ttH/dsdR_tH_perc_err_band.eps}
\caption{Theoretical uncertainty on top-Higgs  $(\eta,\phi)$ distance ($R(\PQt,\PH)$) distribution
  in the no-cut configuration:
  the l.h.s.\ shows the actual distributions, the r.h.s.\ the 
  spread around the central value in per cent. A detailed explanation of the red and blue bands is given in
  the text.}
\label{fig:ttH_R_tH}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

In \refFs{fig:ttH_pt_t}-\ref{fig:ttH_eta_H} we present results for
the differential cross sections in the $\pT$ and $\eta$ of both $\PQt$
($\PAQt$ would be equivalent) and $\PH$, while in
\refFs{fig:ttH_R_ttb} and \ref{fig:ttH_R_tH} we present results for
differential cross sections in $R(\PQt,\PAQt)$, $R(\PQt,\PH)$, and
$R(\PAQt,\PH)$. In the figures, the left-hand-side (l.h.s) plot shows
the actual distributions, while the right-hand-side (r.h.s) plot gives
the spread around the central value in per cent. More specifically, in the l.h.s.\ part of each plot
we show a central distribution obtained for $\muR=\muF=\mu_0$ (black
histogram), a differential band that represents the variation of the
distribution when $\muR=\muF$ is varied from $\mu_0/2$ to $2\mu_0$
(delimited by the upper and lower red histograms), and a differential
band that represents the variation of the distribution when also the
uncertainty from $\alphas$ and PDFs is added (delimited by the upper
and lower blue histograms). Therefore the red band represents an
estimate of the theoretical uncertainty from residual scale
dependence, while the blue band represents an estimate of the total
theoretical error, at NLO in QCD. The theoretical errors from
$\alphas$ and PDF have been determined consistently within the
CTEQ6.6 package and combined in quadratures, before adding the result
linearly to the error from scale dependence, bin by bin.  On the other
hand, in the r.h.s.\ part of each plot we illustrate the error
and to this purpose we just plot the ratio of the histograms that
delimit the scale dependence and ($\alphas$+PDF) uncertainty
differential bands to the corresponding central value, i.e.\ the ratio
of the red and blue histograms to the black one, bin by bin.

All distributions show interesting common features. We notice that
towards the end points of each plot, statistical fluctuations obscure
the main behaviour of the distributions and our estimates become
unreliable. The problem can be easily addressed if needed by using
higher statistics.  All over the statistically significant range of
each plot we see that different kinematic regions bear different
errors, and are more or less sensitive to the residual theoretical
uncertainties. In general, the residual scale dependence ranges
between $10\%$ and $20\%$, while the total error, including the
$\alphas$+PDF residual uncertainty ($90\%$ C.L.), ranges between
$20\%$ and $50\%$.

We point out that more-in-depth-studies would benefit from the inclusion
of the $\PQt\PAQt\PH$ final-state decays, which has recently become
available via the interface with parton-shower Monte Carlo programs
(\PYTHIA{} and \HERWIG{}), as discussed in
\refS{subsec:ttH_interface_NLO_MC}, and we therefore recommend
for future studies that a full study of the theoretical uncertainty be
done in such context. Indeed, all the results presented in
\refS{subsec:ttH_interface_NLO_MC} already include a study of the
PDF error obtained using the MSTW2008 set of PDFs.


\subsection{Interface of NLO $\PQt\PAQt\PH$ and $\PQt\PAQt\PA$
  calculations with parton-shower Monte Carlo programs}
\label{subsec:ttH_interface_NLO_MC}

Recently, $\PQt\PAQt\PH$ production at LHC has been studied by
a\MCNLO~\cite{Frederix:2011zi} and
\powheghelac~\cite{Garzelli:2011vp}, two state-of-the-art independent
frameworks, which allow to combine, through a proper NLO matching
procedure, the computation of hard-scattering processes at NLO
accuracy in QCD, to a parton-shower evolution (resumming at least the
leading logarithmic soft and collinear divergences at all orders in
perturbation theory) down to the hadronisation energy scale.

\powheghelac{} is based on codes included in the \helacnlo{}
package~\cite{Bevilacqua:2011xh,Bevilacqua:2010mx}, used for the
computation of all matrix elements provided as input to the
\POWHEGBOX~\cite{Alioli:2010xd} program, which adopts the FKS
subtraction scheme~\cite{Frixione:1995ms} to factor out the IR
singularities in phase-space integrations and implements the \POWHEG{}
matching scheme~\cite{Nason:2004rx,Frixione:2007vw}.  The a\MCNLO{}
code, on the other hand, is built upon the
Mad{\sc FKS}~\cite{Frederix:2009yq} framework which also uses the FKS
subtraction scheme.  The {\sc MadLoop}{} code~\cite{Hirschi:2011pa} is used
to generate the virtual corrections. To match the results to the
parton shower, the \MCNLO{} method has been
employed~\cite{Frixione:2002ik}.
  
So far, both codes have been used for phenomenological studies at the
hadron level of several different processes interesting for Tevatron
and LHC
physics~\cite{Kardos:2011qa,Frederix:2011zi,Garzelli:2011vp,Frederix:2011qg,Frederix:2011ig,Frederix:2011ss,Garzelli:2011is,Garzelli:2011iu}.
This is the first time their results are compared in full detail,
fixing a common scheme agreed upon by their developers for the study of
$\PQt\PAQt\PH$ production at LHC.  The setup, the set of cuts adopted
for the comparison, as well as the definition of the considered
observables, is presented in the following.
 
We consider two Higgs scenarios:
\begin{enumerate}
\item Standard Model Higgs boson;
\item pseudo-scalar Higgs boson.
\end{enumerate}
For both scenarios the Higgs-boson mass was set to $\MH=120\UGeV$ and
standard Yukawa couplings were assumed. The top mass was assumed to be
$\Mt=172.5\UGeV$.  A dynamical scale, defined as $( M_{\mathrm{T},\PQt}$\,\,$
M_{\mathrm{T},\PAQt} $\,\,$ M_{\mathrm{T},\PH})^{1/3}$, where $M_{\mathrm{T},i}$ is the transverse
mass $\sqrt{ M_i^2 + p_{\mathrm{T},i}^2}$, was used in the generation of the
events at ${\sqrt{s}}= 7\UTeV$. The factorisation and the
renormalisation scales were set equal.  The NLO MSTW2008 PDF set with
$5$ active flavours was used, together with the corresponding $\alphas$
and $68\%$ C.L.\ uncertainty set.  Particle decay, shower, hadronisation,
and hadron decay effects have been simulated by means of the latest
fortran version of the \HERWIG{}
code~\cite{Corcella:2000bw,Corcella:2002jc}, \HERWIG{}~6.5.20.  The
Higgs boson was forced to decay in the $\PQb\PAQb$ channel with a
branching ratio equal to one, $\pi^0$ and $\mu^\pm$ were set stable to
simplify the analyses, whereas all other particles and hadrons
(including B-hadrons) were assumed to be stable or to decay according
to the default implementation of the shower MC.  Multiparticle
interaction effects were neglected.  Jets were reconstructed through
the anti-$k_{\mathrm{T}}$ clustering algorithm~\cite{Cacciari:2008gp}, as
implemented in \fastjet{}~3.0.0, with a recombination radius parameter
$R$ fixed to $0.5$.

  
The following four sets of cuts were adopted:
\begin{itemize}
\item
[Set 0)] No cut (inclusive analysis);
\item
[set 1)] $p_{\mathrm{T},\PH}$ $> 200\UGeV$, computed after showering and before $\PH$ decay
(boosted analysis);
\item
[Set 2)] (i) $E_{\mathrm{T},\mathrm{min}}^{\mathrm{j}} = 25\UGeV$ and
(ii) $|\eta^{\mathrm{j}}|< 2.5$ for all jets (otherwise the jet is discarded), 
(iii) $\#\mathrm{jets}> 4$ for each event (hadronic-cut analysis) ;
\item
[Set 3)] besides including cuts in set 2), 
(iv) we focused on the di-leptonic channel, asking for at least 
one $\Pl^+$ and one $\Pl^-$ with
(v) $E_{\mathrm{T},\mathrm{min}}^{\mathrm{\Pl^\pm}} = 20\UGeV$ and 
(vi) $|\eta^{\mathrm{\Pl^\pm}}| < 2.5$, whereas the transverse missing energy
of the event was constrained to be 
(vii) $\slashed{E}_{\mathrm{T},\mathrm{min}} > 30\UGeV$. Charged leptons not satisfying
both cut (v) and cut (vi) were discarded in all events
(all-cut analysis). 
\end{itemize}

We have studied a set of $\sim 20$ observables\footnote{We can share a
  complete and detailed list of results with other working groups who
  wish to perform the same analysis and make comparisons.} for both
different scenarios (SM and pseudo-scalar Higgs) and found similar
results by \powheghelac{} and a\MCNLO{} simulations. In the following,
we restrict ourselves to a representative set of
distributions. Results for scenario $1$, i.e.\ the scalar Higgs boson,
are presented in \refFs{fig:ttH_nlomc_fig1}--\ref{fig:ttH_nlomc_fig4}, 
whereas results for scenario $2$, i.e.\ the
pseudo-scalar Higgs, are included in
\refFs{fig:ttH_nlomc_fig5} and \ref{fig:ttH_nlomc_fig6}.  In the
upper part of each plot, the predictions of both \powheghelac{} and
a\MCNLO{} interfaced to \HERWIG{} are shown (by blue dashed 
and black solid lines, respectively). The lower part of each plot is
furthermore divided into two regions. In the top region we exhibit the
scale and PDF uncertainties computed by a\MCNLO{} using the procedure
outlined in \Bref{Frederix:2011ss}, while in the bottom region
the ratio of the predictions obtained by \powheghelac{} and a\MCNLO{}
is presented (i.e.\ the ratio of the curves in the main plot), as well
as the ratio of the results of \powheghelac{} interfaced to \PYTHIA{}
and to \HERWIG{}.  The scale dependence is obtained by the independent
variation of factorisation and renormalisation scales around the
default value $\mu_0$ in the range $[\mu_0/2,2 \mu_0]$, with the
restriction that $1/2 < \muR/\muF < 2$; the PDF uncertainty is
obtained by running the 40 MSTW $68\%$ C.L.~sets and combining them
using the Hessian method.  As for \PYTHIA{}, the last Fortran version
available in the web, \PYTHIA{} 6.4.25, has been adopted, in the
Perugia 2011 tune configuration~\cite{Skands:2010ak}, one of the most
updated leading-order tunes that takes into account recent LHC
experimental data, providing a $p_\mathrm{T}$-ordered shower (in the absence
of a tune specifically designed for NLO matched
computations). Furthermore, $\PQt$, $\PH$, and gauge-boson masses, and total
decay widths in \PYTHIA{} have been constrained to the same values as
in \HERWIG{}, and the $\PH$ forced to decay into $\PQb\PAQb$ in all events.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\centering
\includegraphics[bb=100 205 482 563, width=0.49\textwidth]{./YRHXS2_ttH/fig_rates.ps}
\includegraphics[bb=100 205 482 563, width=0.49\textwidth]{./YRHXS2_ttH/fig_ptH.ps}
\caption{Total rates for scalar-Higgs-boson production after the different
  cuts
  defined in the text (\textit{left}) and transverse momentum of
  the Higgs boson (\textit{right}) in the no-cut configuration. In the upper
  inset the scale and PDF uncertainties computed by
  a\MCNLO{} interfaced to \HERWIG{} are shown. The lower inset
  displays the ratio of \powheghelac{} over a\MCNLO{} and the ratio between
  the results computed by interfacing \powheghelac{} to \PYTHIA{} and
  \HERWIG{}. See text for more details.}
\label{fig:ttH_nlomc_fig1}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

Let us describe the features of the figures in more detail. In the
left panel of \refF{fig:ttH_nlomc_fig1}, the predictions for the total rates
after the various cuts described above are given. For both the
\POWHEG{} as well as the \MCNLO\ method the total rates before
applying cuts are given by the fixed-order NLO results and are in
agreement. The rates after the cuts defined by sets 2) and 3) turned
out to be, as well, very similar in the two approaches.  On the other
hand, there is a $5\%$ difference between the total rate obtained by
\powheghelac{} interfaced to \HERWIG{} and the other predictions
(\powheghelac{} interfaced to \PYTHIA{} and a\MCNLO{} interfaced to
\HERWIG{}) just in case of the boosted-Higgs scenario, identified by
the set 1) of cuts, where only events with a Higgs boson with a
transverse momentum of at least $200\UGeV$ are kept in the
analysis. The origin of this difference can be understood from the
plot on the right-hand side of \refF{fig:ttH_nlomc_fig1}: the transverse
momentum of the Higgs boson as computed by \powheghelac{} + \HERWIG{}
turns out to be slightly softer in comparison to the other two
predictions. The uncertainty coming from scale variations is of the
order of $+ 5\%, - 10\%$, and becomes slightly larger when the cuts of
set 3) (all-cut analysis) are applied. The uncertainties from the PDFs
are smaller, $\pm 5\%$.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\centering
\includegraphics[bb = 88 205 482 563, width=0.49\textwidth]{./YRHXS2_ttH/fig_pthtt.ps}
\includegraphics[bb = 88 205 482 563, width=0.49\textwidth]{./YRHXS2_ttH/fig_mbb_A.ps}
\caption{Transverse momentum of the Higgs--top--antitop system
  (\textit{left}) and invariant mass of the two hardest lowest-lying B
  hadrons (\textit{right}).  The different regions of the plots are
  defined as in \protect\refF{fig:ttH_nlomc_fig1}. See text for
  more details.}
\label{fig:ttH_nlomc_fig2}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

In the plot on the left-hand side of \refF{fig:ttH_nlomc_fig2} the
total transverse momentum of the $\PQt\PAQt\PH$ system is shown. This
observable is expected to be very sensitive to the matching procedure
used and, in the low-\pT\ region, very sensitive to the parton
shower. It turns out that the predictions obtained by a\MCNLO{} and
\powheghelac{} are in agreement within expectations, differences being
below $10\%$, except in the very soft region, where the differences
indeed increase.  Like before, both the a\MCNLO{} + \HERWIG{} and the
\powheghelac{} + \PYTHIA{} predictions are marginally harder than the
\powheghelac{} + \HERWIG{} ones. The uncertainties coming from scale
variations are small in the low-\pT\ region, where this observable has
NLO accuracy, while in the large-\pT{} region, i.e.\ \pT{} $>100\UGeV$,
the uncertainty grows and shows the usual large dependence typical of
a LO observable. Note that, even though in the low-\pT{} region this
observable is accurate up to NLO, the results are very sensitive to
large logarithms that are resummed by the parton shower. Therefore,
the scale dependence can not be considered at all an accurate estimate
of the total uncertainties. In the plot on the right-hand side of
\refF{fig:ttH_nlomc_fig2}, the invariant mass of the two hardest
lowest-lying B hadrons is shown. Like before, \powheghelac{} +
\HERWIG{} results are slightly softer than the other two predictions,
however differences amount to less than $10\%$ in the whole range
spanned by this observable and are within the uncertainties coming
from scale dependence and the PDF error sets.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\centering
\includegraphics[bb = 100 205 482 563, width=0.49\textwidth]{./YRHXS2_ttH/fig_ptt_cut1.ps}
\includegraphics[bb = 100 205 482 563, width=0.49\textwidth]{./YRHXS2_ttH/fig_Ht_cut2.ps}
\caption{Transverse momentum of the top quark in the boosted-Higgs
  scenario (\textit{left}) and scalar sum of transverse energies
  (\textit{right}) under the cuts of set 2). The different regions of
  the plots are defined as in
  Fig.~\protect\ref{fig:ttH_nlomc_fig1}. See text for more details.}
\label{fig:ttH_nlomc_fig3}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

As was already noted above and can be observed from the plot on the
left-hand side of \refF{fig:ttH_nlomc_fig1}, the \powheghelac{} +
\HERWIG{} predictions are $5\%$ smaller than the a\MCNLO{} + \HERWIG{}
and \powheghelac{} + \PYTHIA{} ones. This is again related to the fact
that the \powheghelac{} + \HERWIG{} results are slightly softer than
the other two. When looking into the boosted-Higgs scenario (set 1) of
cuts) (see above), the same features are visible in the plot of the
transverse momentum of the top quark, shown on the left-hand side of
\refF{fig:ttH_nlomc_fig3}.  In the plot on the right-hand side of
\refF{fig:ttH_nlomc_fig3}, on the other hand, the
\HT\ distribution is displayed for events passing the set of cuts 2),
i.e.\ at least $4$ central jets with a minimum transverse energy of
$25\UGeV$. This observable was defined as the scalar sum of transverse
energies \HT=$\sum_j E_{\mathrm{T},j}$ + $\sum_l E_{\mathrm{T},l}$ +
$\slashed{E}_{\mathrm{T}}$, where $j$ runs over all jets passing the cuts,
$l$ runs over all charged leptons and $\slashed{E}_{\mathrm{T}}$ is the
missing transverse energy. For this observable the differences between
a\MCNLO{} and \powheghelac{} turned out to be larger, a\MCNLO{} being
slightly softer this time.


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\centering
\includegraphics[bb = 100 205 482 563, width=0.49\textwidth]{./YRHXS2_ttH/fig_mjj_cut3.ps}
\includegraphics[bb = 100 205 482 563, width=0.49\textwidth]{./YRHXS2_ttH/fig_Et_lp1_cut3.ps}
\caption{Invariant mass of all jet pairs passing the cuts of set 3)
  (\textit{left}) and transverse energy of the hardest
  positively-charged lepton (\textit{right}). The different regions of
  the plots are defined as in
  Fig.~\protect\ref{fig:ttH_nlomc_fig1}. See text for more details.}
\label{fig:ttH_nlomc_fig4}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

One of the complications of extracting a Higgs signal using the
$\PQt\PAQt\PH$ channel is the combinatorial background: there are many
jets in the signal process and assigning the correct ones to the Higgs
decay is a non-trivial task. For example, if one naively takes all
events with two oppositely charged leptons and at least 4 jets,
i.e.\ the set 3) of cuts (see above), and plots the invariant mass of
all jet pairs satisfying the cuts, there is hardly any peak visible at
the Higgs mass, $\MH=120\UGeV$, as can be seen in the plot on the 
left-hand side of \refF{fig:ttH_nlomc_fig4}. This is one of the
challenges of finding a $\PQt\PAQt\PH$ signal.

As a final comparison between a\MCNLO{} and \powheghelac{} for the
scalar Higgs (scenario 1), we show on the right-hand side of \refF{fig:ttH_nlomc_fig4}
the transverse energy of the hardest positively-charged lepton after
the cuts of set 3). Results are in good agreement and no differences
are visible within statistical fluctuations.


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\centering
\includegraphics[bb = 100 205 482 563, width=0.49\textwidth]{./YRHXS2_ttH/fig_rates_ps.ps}
\includegraphics[bb = 100 205 482 563, width=0.49\textwidth]{./YRHXS2_ttH/fig_ptH_ps.ps}
\caption{Total rates for pseudo-scalar Higgs boson production after
  the different cuts defined in the text (\textit{left}) and
  transverse momentum of the pseudo-scalar Higgs boson
  (\textit{right}) in the no-cut configuration. The different regions
  of the plots are defined as in
  Fig.~\protect\ref{fig:ttH_nlomc_fig1}. See text for more details.}
\label{fig:ttH_nlomc_fig5}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

The total rates for the pseudo-scalar Higgs boson, scenario 2, are
presented in the plot on the left-hand side of
\refF{fig:ttH_nlomc_fig5}. Rates without cuts and set 2) and 3) of
cuts, are about a third of the corresponding ones relative to scalar
Higgs-boson production, see \refF{fig:ttH_nlomc_fig1}. For the
boosted-Higgs scenario the difference is much smaller, with rates for
pseudo-scalar Higgs production only about $25\%$ smaller than the rates
for the scalar Higgs. The origin of this effect is that a
pseudo-scalar Higgs boson is in general more boosted, as can clearly
be seen by comparing the plot on the right-hand side of
\refF{fig:ttH_nlomc_fig5} with the one on the right-hand side of
\refF{fig:ttH_nlomc_fig1}.  Therefore, a boosted-Higgs search
following the guidelines of \Bref{Plehn:2009rk}, will work
equally well for a pseudo-scalar boson~\cite{Frederix:2011zi}. The
scale and PDF uncertainties are slightly larger in the case of the
pseudo-scalar, being $+7\%, -13\%$ and $\pm 6\%$ respectively. The
differences among the three predictions obtained by a\MCNLO{} and
\powheghelac{} interfaced to \HERWIG{} and \powheghelac{} interfaced
to \PYTHIA{} are smaller compared to scalar Higgs-boson predictions,
even though, in general, \powheghelac{} + \HERWIG{} results are still
slightly softer than the ones obtained by the other two frameworks.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\centering
\includegraphics[bb = 100 205 482 563, width=0.49\textwidth]{./YRHXS2_ttH/fig_DRbb_A_ps.ps}
\includegraphics[bb = 100 205 482 563, width=0.49\textwidth]{./YRHXS2_ttH/fig_mjj_cut3_ps.ps}
\caption{Separation in pseudo-rapidity and azimuthal angle of the two
  hardest lowest-lying B hadrons in the events (no-cut analysis) 
  (\textit{left}) and
  invariant mass of all jet pairs passing the set 3) of cuts
  (\textit{right}). The different regions of the plots are defined as in
  Fig.~\protect\ref{fig:ttH_nlomc_fig1}. See text for more details.}
\label{fig:ttH_nlomc_fig6}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

Finally, in the plot on the left-hand side of \refF{fig:ttH_nlomc_fig6} the
separation for the two hardest lowest-lying B~hadrons in pseudo-rapidity and
azimuthal angle, $\Delta R_{B_1B_2}=\sqrt{(\Delta \eta_{B_1B_2})^2 +
  (\Delta \phi_{B_1B_2})^2}$ is presented. Results for a\MCNLO{} and
\powheghelac{} are in excellent agreement, well below $3\%$ over almost
the entire range. For large separations the difference increase
towards $10\%$ or so. As expected, for large separation also the scale
dependence increases. In the plot on the right-hand side of
\refF{fig:ttH_nlomc_fig6} the invariant mass of all jet pairs
defined for events passing the cuts of set 3) (see above) is
shown. Like for the scalar case, there is hardly any Higgs signal
visible over the continuous background coming from jet pairs that do
not correspond to the Higgs-boson decay (and are instead produced as a
consequence of top and antitop decays).
We point out that all three predictions are the same for the peak around the Higgs mass on 
\refFs{fig:ttH_nlomc_fig2} (left) and \ref{fig:ttH_nlomc_fig4}
(right), making the predictions particularly robust in this most important region.

We conclude that we are confident that the predictions for
$\PQt\PAQt\PH$ and $\PQt\PAQt\PA$ production are under good
theoretical control.  The differences between a\MCNLO{} and
\powheghelac{} interfaced to \HERWIG{} and \powheghelac{} interfaced
to \PYTHIA{} are, in general, below $10\%$ in those regions not
completely dominated by parton-shower effects. In general,
\powheghelac{} + \HERWIG{} gives slightly softer predictions than the
other two frameworks.  Reaching this level of agreement between the
results obtained by different frameworks has required several
interactions among us, since many different details in the independent
setup of the codes and in the precise definition of the observables
can produce sizable differences.\footnote{The codes and/or the event files
ready to-be-showered are available in the \powheghelac{} and a\MCNLO{}
websites, \texttt{http://grid.kfki.hu/twiki/bin/view/DbTheory/TthProd}
and \texttt{http://amcatnlo.cern.ch}, respectively.}
  

\subsection{The $\Pp\Pp\rightarrow\PQt\PAQt\PQb\PAQb$ background}
\label{subsec:ttH_ttbb_signal_vs_background}

In the low-Higgs-boson-mass region, where a SM Higgs boson mainly
decays to $\PQb\PAQb$, QCD $\PQt\PAQt\PQb\PAQb$ and $\PQt\PAQt jj$
production represent the most important backgrounds. The selection
strategies proposed so far by ATLAS and CMS are based on the full
reconstruction of the $\PQt\PAQt\PQb\PAQb$ signature, starting from a
final state with four $\PQb$ jets and additional light jets. Upon
reconstruction of the top quarks, two $\PQb$ quarks are identified as
originating from the top-quark decays, while the remaining two $\PQb$
quarks represent a Higgs candidate, to be identified via the 
invariant-mass reconstruction of the $\PQb\PAQb$ pair. Simulations indicate
that the presence of other $\PQb$ and light jets in the final state
greatly affects the correct identification of the $\PQb\PAQb$ pair
from the Higgs decay therefore diluting the signal to background
ratio. More recently, the idea of searching for a highly-boosted Higgs
boson (producing a \textit{fat} jet containing the $\PQb\PAQb$ decay
products) has been proposed to enhance the signal to background ratio. 

Whether $\PQt\PAQt\PH$ will provide a discovery channel very much
depends on how well we can study the characteristics of the
$\PQt\PAQt\PQb\PAQb$ and $\PQt\PAQt jj$ backgrounds and find ways to
efficiently discriminate them from the signal.  Requiring three 
$\PQb$ tags would strongly suppress the $\PQt\PAQt jj$ contamination, and
would leave $\PQt\PAQt\PQb\PAQb$ as the dominant background.

The NLO QCD corrections to the $\PQt\PAQt\PQb\PAQb$ production
background have been calculated
\cite{Bredenstein:2009aj,Bredenstein:2008zb,Bredenstein:2010rs,
  Bevilacqua:2009zn,Binoth:2010ra} and discussed for the LHC at the 
CM energy of $14\UTeV$.
The corrections enhance and stabilise
the cross section. Traditionally the simulations of
$\PQt\PAQt\PQb\PAQb$ were based on a LO cross section and used
$\muR=\muF=\Mt+m_{\PQb\PAQb}/2$ as the central renormalisation and
factorisation scales. NLO studies have shown that this scale choice
does not provide an adequate description of the QCD dynamics of
$\PQt\PAQt\PQb\PAQb$, since this process is a multiscale process that
involves scales much below $\Mt+m_{\PQb\PAQb}/2$. The theoretical
stability of the cross section is greatly improved by choosing a
dynamical scale like
$\muR^2=\muF^2=\Mt\sqrt{p_{\mathrm{T}\PQb}p_{\mathrm{T}\PAQb}}$. In
this case, the NLO corrections increase the background cross section
within the signal region by about $20{-}30\%$
\cite{Bredenstein:2009aj,Bredenstein:2008zb,Bredenstein:2010rs}. Most
importantly, the scale dependence is significantly reduced to a level
significantly below $30\%$. Examples of $\pT$ distributions for the
hardest and softest $\PQb$ jets are given in
\refF{fig:ttbb_ptb1+2_mbb100_ptbb200}, where the unboosted
($m_{\PQb\PAQb}>100\UGeV$) and boosted
($p_{\mathrm{T},\PQb\PAQb}>200\UGeV$) regimes are compared.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\centering
\includegraphics[width=0.45\textwidth]{./YRHXS2_ttH/tTbB_mbb100.ptb-hard.abs.eps}
\hspace*{1em}
\includegraphics[width=0.45\textwidth]{./YRHXS2_ttH/tTbB_mbb100.ptb-soft.abs.eps}\\[1em]
\includegraphics[width=0.45\textwidth]{./YRHXS2_ttH/tTbB_ptbb200.ptb-hard.abs.eps}
\hspace*{1em}
\includegraphics[width=0.45\textwidth]{./YRHXS2_ttH/tTbB_ptbb200.ptb-soft.abs.eps}
\caption{Transverse momentum of the harder ($p_{\mathrm{T},\PQb_1}$) and softer
  ($p_{\mathrm{T},\PQb_2}$) $b$ jets at $14\UTeV$ CM energy: absolute LO and NLO prediction for the
  unboosted ($m_{\PQb\PAQb}>100\UGeV$, upper plots) and boosted regimes
  ($p_{T,\PQb\PAQb}>200\UGeV$, lower plots). The uncertainty bands
  correspond to a factor two scale variation. From \Bref{Bredenstein:2010rs}.}
\label{fig:ttbb_ptb1+2_mbb100_ptbb200}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 

In addition a comparison between the signal process $\Pp\Pp\to
\PQt\PAQt\PH\to \PQt\PAQt\PQb\PAQb$ and the $\PQt\PAQt\PQb\PAQb$
background has been obtained in the narrow-width approximation
\cite{Binoth:2010ra}.  In \refF{fig:ttH_ttbb_vs_ttH_nwa}, a few
histograms, namely the invariant mass, the transverse momentum, the
rapidity of the two-$\PQb$-jet system, as well as the transverse
momentum of the single $\PQb$-jet are shown.  In all figures the red solid line
refers to the NLO QCD background, the blue dotted line to the LO QCD
background, while the green dash-dotted and cyan dashed line to the
NLO and LO signal, respectively. Apart from the invariant mass of the
$\PQb\PAQb$ system and the $p_T$ spectrum of the $\PQb$ quark, the
shapes look very similar for signal and background.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\centering
\includegraphics[width=0.45\textwidth]{./YRHXS2_ttH/mbb_pp.eps}
\hspace*{1em}
\includegraphics[width=0.45\textwidth]{./YRHXS2_ttH/pTbb_pp.eps}\\[1em]
\includegraphics[width=0.45\textwidth]{./YRHXS2_ttH/ybb_pp.eps}
\hspace*{1em}
\includegraphics[width=0.45\textwidth]{./YRHXS2_ttH/pTb_pp.eps}
\caption{Distribution of the invariant mass $m_{\PQb\PAQb}$ of the
  bottom-anti-bottom pair (a), distribution in the transverse momentum
  $p_{\mathrm{T}_{\PQb\PAQb}}$ of the bottom-anti-bottom pair (b),
  distribution in the rapidity $y_{\PQb\PAQb}$ of the
  bottom--anti-bottom pair (c), and distribution in the transverse
  momentum $p_{\mathrm{T},\PQb}$ of the bottom quark (d) for
  $\Pp\Pp\rightarrow \PQt\PAQt\PH \rightarrow \PQt\PAQt\PQb\PAQb +X$
  and $\Pp\Pp\rightarrow \PQt\PAQt\PQb\PAQb+X$ at the LHC for the 
  CM energy of $14\UTeV$.  The red
  solid line refers to the NLO QCD background, the blue dotted line to
  the LO QCD background, while the green dash-dotted and cyan dashed
  line to the NLO and LO signal, respectively. From \Bref{Binoth:2010ra}.}
\label{fig:ttH_ttbb_vs_ttH_nwa}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


This makes it possible to study the signal and background processes
including the final-state Higgs decay into $\PQb\PAQb$ with cuts at
the same time at NLO. However, it should be noted that the final-state
top decays have not been included at NLO so that a full NLO signal and
background analysis including all experimental cuts is not possible so
far. The top-quark decays are expected to affect the final-state
distributions more than the Higgs decays into $\PQb\PAQb$ pairs. The
next natural step will then be to interface the NLO calculation of
$\PQt\PAQt\PQb\PAQb$ production with \PYTHIA{} and \HERWIG{}. This will provide
the ultimate tool to study both signal and background in the presence
of both decays of the Higgs boson and of the top/antitop pair.

Finally, we note that the NLO QCD corrections to 
$\Pp\Pp\to\PQt\PAQt jj$ have been calculated as 
well~\cite{Bevilacqua:2010ve,Bevilacqua:2011hy}, however,
in the boosted-Higgs analysis the major background to the 
$\PQt\PAQt\PH$ signal is due to $\PQt\PAQt\PQb\PAQb$ production~\cite{Plehn:2009rk}.

%\bibliographystyle{atlasnote}
%\bibliography{YRHXS2}
%\end{document}

\clearpage
